Start a timer
Starts a timer for the authenticated user. Returns 409 if a timer is already running for this user.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Client-generated ULID used to replay a time mutation safely. Optional only for legacy clients during rolling migration.
Path Parameters
Team ID is an alphanumerical string that identifies a Team. This is externally referred to as a "Workspace".
Body
Card receiving the timer. Preferred over the legacy scope fields.
"2700"
Legacy time-entry target type retained for rolling-client compatibility.
card, category "card"
Legacy card ID, used when card_id is omitted.
"tc_01HQK6Z9YJZ4M9JX8FVB6QXYAB"
Legacy alias for time_category_id.
When omitted: not billable if the card's billable default is not_billable; otherwise billable or not billable if the time category's billable_setting is billable or not_billable; otherwise billable if the card's billable default is billable; otherwise the workspace's billable_by_default. A card's billable default is its project's billable_default, or its space's when the project's is workspace_default or the card isn't in a project.
Response
Timer started
A user's currently-running timer. Singleton per user per workspace.